<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kebijakan </title>
</head>
<body>
    <p>
        <i>Terakhir diperbarui: 04 Maret 2021</i>
      </p>
      <p>&nbsp;</p>
      <p>Selamat datang di <strong>Sekolah.mu</strong>
      </p>
      <p>&nbsp;</p>
      <p>Syarat &amp; Ketentuan yang ditetapkan di bawah ini mengatur pemakaian jasa yang ditawarkan oleh PT Semesta Integrasi Digital terkait penggunaan situs atau aplikasi Sekolah.mu. Pengguna disarankan membaca dengan seksama karena dapat berdampak kepada hak dan kewajiban Pengguna di bawah hukum.</p>
      <p>&nbsp;</p>
      <p>Dengan mengunduh, mendaftar dan/atau menggunakan situs atau aplikasi Sekolah.mu, maka Pengguna dianggap telah membaca, mengerti, memahami dan menyetujui semua isi dalam Syarat &amp; Ketentuan. Syarat &amp; Ketentuan ini merupakan bentuk kesepakatan yang dituangkan dalam sebuah perjanjian yang sah antara Pengguna dengan PT Semesta Integrasi Digital. Jika Pengguna tidak menyetujui salah satu, sebagian, atau seluruh isi Syarat &amp; Ketentuan, maka Pengguna tidak diperkenankan menggunakan layanan di situs atau aplikasi Sekolah.mu.</p>
      <p>&nbsp;</p>
      <p>
        <strong>1. DEFINISI</strong>
      </p>
      <p>&nbsp;</p>
      <p>Setiap kata atau istilah berikut yang digunakan di dalam Syarat &amp; Ketentuan ini memiliki arti seperti berikut di bawah, kecuali jika kata atau istilah yang bersangkutan di dalam pemakaiannya dengan tegas menentukan lain.</p>
      <p>&nbsp;</p>
      <p>1.1. “ <strong>Kami</strong>”, berarti PT Semesta Integrasi Digital selaku pemilik dan pengelola situs www.sekolahmu.co.id dan aplikasi Sekolah.mu. </p>
      <p>&nbsp;</p>
      <p>1.2. “ <strong>Anda</strong>”, berarti tiap orang yang mengakses dan menggunakan layanan dan jasa yang disediakan oleh Kami. </p>
      <p>&nbsp;</p>
      <p>1.3. “ <strong>Layanan</strong>”, berarti tiap dan keseluruhan jasa serta informasi yang ada pada situs www.sekolahmu.co.id, dan aplikasi Sekolah.mu, dan tidak terbatas pada informasi yang disediakan, layanan aplikasi dan fitur, dukungan data, yang disediakan oleh Kami. </p>
      <p>&nbsp;</p>
      <p>1.4. “ <strong>Pengguna</strong>”, berarti tiap orang yang mengakses dan menggunakan layanan dan jasa yang disediakan oleh Kami, termasuk diantaranya Pengguna Belum Terdaftar dan Pengguna Terdaftar. </p>
      <p>&nbsp;</p>
      <p>1.5. “ <strong>Pengguna Belum Terdaftar</strong>”, berarti tiap orang yang mengakses dan menggunakan layanan dan jasa yang disediakan oleh Kami, namun belum melakukan registrasi atau memiliki akun pada situs atau aplikasi Kami. </p>
      <p>&nbsp;</p>
      <p>1.6. “ <strong>Pengguna Terdaftar</strong>”, berarti tiap orang yang mengakses dan menggunakan layanan dan jasa yang disediakan oleh Kami, serta telah melakukan registrasi dan memiliki akun pada situs atau aplikasi Kami. </p>
      <p>&nbsp;</p>
      <p>1.7. “ <strong>Pihak Ketiga atau Mitra</strong>”, berarti pihak ketiga manapun, termasuk namun tidak terbatas juga untuk menghindari keraguan, baik individu maupun entitas, pihak lain dalam kontrak, pemerintah, atau swasta. </p>
      <p>&nbsp;</p>
      <p>1.8. “ <strong>Profil</strong>”, berarti data pribadi yang digunakan oleh Pengguna, dan menjadi informasi dasar bagi Pengguna. </p>
      <p>&nbsp;</p>
      <p>1.9. “ <strong>Informasi Pribadi</strong>”, berarti tiap dan seluruh data pribadi yang diberikan oleh Pengguna di Situs dan Aplikasi Kami, termasuk namun tidak terbatas pada nama, nomor identifikasi serta dokumen dan data lainnya sebagaimana diminta pada ringkasan pendaftaran akun serta pada ringkasan aplikasi registrasi. </p>
      <p>&nbsp;</p>
      <p>1.10. “ <strong>Konten</strong>”, berarti teks, data, informasi, angka, gambar, grafik, foto, audio, video, nama pengguna, informasi, aplikasi, tautan, komentar, peringkat, desain, atau materi lainnya yang ditampilkan pada Situs dan Aplikasi Kami. </p>
      <p>&nbsp;</p>
      <p>
        <strong>2. LAYANAN DAN/ATAU JASA</strong>
      </p>
      <p>&nbsp;</p>
      <p>Kami memberikan tiap dan/atau seluruh informasi mengenai produk-produk pendidikan dan/atau pembelajaran, pelatihan, magang yang disediakan oleh Sekolah.mu dan Mitra. Layanan ini memungkinkan Anda untuk dapat melihat, menelaah, membaca, serta membandingkan informasi tersebut.</p>
      <p>&nbsp;</p>
      <p>2.1. Informasi yang terdapat dalam situs dan aplikasi Kami ditampilkan sesuai keadaan kenyataan untuk tujuan informasi umum. Kami berusaha untuk selalu menyediakan dan menampilkan informasi yang terbaru dan akurat, namun Kami tidak menjamin bahwa segala informasi sesuai dengan ketepatan waktu atau relevansi dengan kebutuhan Anda.</p>
      <p>&nbsp;</p>
      <p>2.2. Informasi di situs dan aplikasi Kami ini disediakan untuk membantu Anda dalam memilih produk atau layanan pendidikan yang sesuai dengan kebutuhan Anda. Anda sepenuhnya bertanggung jawab atas setiap dan seluruh keputusan terkait pemilihan produk dan layanan, atau dalam memilih program belajar berkaitan dengan sebuah produk atau layanan. Dengan menyelesaikan proses registrasi, Anda dianggap mengajukan diri dan setuju untuk mendapatkan suatu produk atau layanan tertentu.</p>
      <p>&nbsp;</p>
      <p>2.3. Layanan yang Kami berikan tidak bersifat memaksa atau mengikat, serta tidak mengharuskan Anda untuk mengikuti informasi yang tersedia. Tidak ada situasi atau keadaan apapun yang dapat membuat Kami dikenakan tanggung jawab atas kemungkinan kerugian yang Anda alami karena pengambilan keputusan yang dilakukan oleh Anda sendiri terkait tindakan atas informasi produk yang Kami sampaikan di situs dan aplikasi Kami.</p>
      <p>&nbsp;</p>
      <p>2.4. Kami memiliki hak untuk kapan saja menampilkan, mengubah, menghapus, menghilangkan, atau menambahkan segala konten yang ditampilkan dalam situs dan aplikasi Kami.</p>
      <p>&nbsp;</p>
      <p>
        <strong>3. PENGGUNAAN LAYANAN DAN JASA</strong>
      </p>
      <p>&nbsp;</p>
      <p>Dengan Anda melanjutkan penggunaan atau pengaksesan situs atau aplikasi ini, berarti Anda telah menyatakan serta menjamin kepada Kami bahwa:</p>
      <p>&nbsp;</p>
      <p>3.1. Anda hanya diperkenankan untuk mengakses dan/atau menggunakan situs dan aplikasi ini untuk keperluan pendidikan dan pelatihan, yang berarti bahwa situs dan aplikasi ini hanya boleh diakses dan digunakan secara langsung oleh individu atau entitas yang sedang mencari produk atau layanan pendidikan dan pelatihan untuk individu atau entitas tersebut. Akses dan penggunaan situs atau aplikasi di luar dari keperluan pendidikan dan pelatihan dilarang keras, dan melanggar Syarat &amp; Ketentuan ini.</p>
      <p>&nbsp;</p>
      <p>3.2. Anda tidak diperkenankan menggunakan situs atau aplikasi Kami dalam hal sebagai berikut:</p>
      <ul>
        <li>Untuk menyakiti, menyiksa, mempermalukan, memfitnah, mencemarkan nama baik, mengancam, mengintimidasi atau mengganggu orang atau entitas lain, menyampaikan komentar yang mengandung unsur menyinggung SARA (suku, agama, ras dan antar golongan), atau apapun yang melanggar privasi atau yang Kami anggap cabul, menghina, penuh kebencian, tidak senonoh, tidak patut, tidak pantas, tidak dapat diterima, mendiskriminasikan atau merusak.</li>
        <li>Dalam cara yang melawan hukum atau tindakan penipuan.</li>
        <li>Melanggar atau menyalahi hak orang lain, termasuk hak kekayaan intelektual tanpa kecuali: hak paten, merek dagang, hak cipta, rahasia dagang, publisitas, dan hak milik lainnya.</li>
        <li>Mengubah atau mengatur ulang bagian apapun dalam situs atau aplikasi ini yang dapat mengganggu atau menaruh beban berlebihan pada sistem komunikasi dan teknis Kami.</li>
        <li>Menggunakan kode komputer otomatis, proses, program, robot,&nbsp;net crawler,&nbsp;spider, pemrosesan data,&nbsp;trawling&nbsp;atau kode komputer, proses, program atau sistem&nbsp;‘screen scraping’&nbsp;alternatif.</li>
        <li>Melanggar Syarat &amp; Ketentuan, atau petunjuk lainnya yang ada pada situs atau aplikasi Kami.</li>
      </ul>
      <p>3.3. Kami tidak bertanggung jawab atas kegagalan akibat kendala mengakses situs atau aplikasi Kami, dan metode penggunaan situs atau aplikasi yang berada di luar kendali Kami.</p>
      <p>&nbsp;</p>
      <p>3.4. Kami tidak bertanggung jawab atau dapat dipersalahkan atas kegagalan saat Anda mengakses atau menggunakan situs atau aplikasi ini.</p>
      <p>&nbsp;</p>
      <p>
        <strong>4. HAK KEKAYAAN INTELEKTUAL</strong>
      </p>
      <p>&nbsp;</p>
      <p>Semua Hak Kekayaan Intelektual yang ada di dalam situs dan aplikasi ini adalah kepunyaan Kami. Tiap atau keseluruhan informasi dan materi dan Konten, termasuk tetapi tidak terbatas pada, tulisan, perangkat lunak, teks, data, grafik, gambar, audio, video, logo, ikon atau kode-kode html dan kode-kode lain yang ada di situs dan aplikasi ini dilarang dipublikasikan, dimodifikasi, disalin, digandakan atau diubah dengan cara apapun di luar area situs atau aplikasi ini tanpa izin dari Kami. Pelanggaran terhadap hak-hak situs dan aplikasi ini dapat ditindak sesuai dengan peraturan yang berlaku.</p>
      <p>&nbsp;</p>
      <p>Anda dapat menggunakan informasi atau isi dalam situs dan aplikasi hanya untuk penggunaan pribadi non-komersil. Kecuali ditentukan sebaliknya dan/atau diperbolehkan secara tegas oleh undang-undang hak cipta, maka Pengguna dilarang untuk menyalin, membagikan ulang, mentransmisi ulang, mempublikasi atau melakukan tindakan eksploitasi komersial dari pengunduhan yang dilakukan tanpa seizin pemilik Hak Kekayaan Intelektual tersebut.</p>
      <p>&nbsp;</p>
      <p>Dalam hal Pengguna telah mendapatkan izin yang diperlukan maka Pengguna dilarang melakukan perubahan atau penghapusan. Pengguna dengan ini menyatakan menerima dan mengetahui bahwa dengan mengunduh materi Hak Kekayaan Intelektual bukan berarti mendapatkan hak kepemilikan atas pengunduhan materi Hak Kekayaan Intelektual tersebut.</p>
      <p>&nbsp;</p>
      <p>
        <strong>5. KOMENTAR</strong>
      </p>
      <p>&nbsp;</p>
      <p>Jika Anda ingin memberikan komentar, masukan, ataupun sanggahan mengenai tiap atau keseluruhan Konten dan informasi dalam situs atau aplikasi, Kami juga menyediakan sarana chat/messaging, kontak email, blog, ataupun media sosial milik Kami. Anda diperbolehkan untuk memberi komentar, dan setuju bahwa jika diperlukan, akan Kami pergunakan untuk kepentingan informasi dan ditampilkan di situs dan aplikasi Kami. Dan harap diperhatikan bahwa komentar, masukan, atau sanggahan yang Anda berikan tidak boleh bertentangan dengan Syarat &amp; Ketentuan ini, terutama seperti tercantum dalam poin 3.2.</p>
      <p>&nbsp;</p>
      <p>
        <strong>6. PEMBELIAN</strong>
      </p>
      <p>&nbsp;</p>
      <p>6.1. Anda bisa melakukan pembelian program untuk mendapatkan berbagai produk dan layanan seperti yang ditampilkan di situs dan aplikasi Kami. Produk dan layanan tersebut disediakan oleh Sekolah.mu dan Mitra. Anda sepenuhnya bertanggung jawab atas pilihan produk atau layanan.</p>
      <p>&nbsp;</p>
      <p>6.2. Diingatkan kembali bahwa data dan deskripsi produk dan layanan pada Situs dan Aplikasi Kami mungkin tidak mewakili seluruh deskripsi dari semua pilihan dan persyaratan produk dan layanan tersebut. Anda perlu cermat untuk melihat semua pilihan dan syarat dan kondisi dari setiap produk atau jasa sebelum melakukan konfirmasi pembelian.</p>
      <p>&nbsp;</p>
      <p>Mohon dicatat bahwa Kami tidak menyediakan&nbsp;refund&nbsp;(pengembalian dana) dalam bentuk apapun atas pembelian program, produk dan layanan yang telah Anda lakukan pada Situs atau Aplikasi Kami.</p>
      <p>&nbsp;</p>
      <p>6.3. Jika Anda membeli program dan mendapatkan produk atau layanan, Anda akan masuk ke dalam kontak dengan Kami dan Mitra sebagai penyedia produk atau layanan, yang memiliki syarat dan ketentuan sendiri. Anda bertanggung jawab untuk memastikan bahwa Anda setuju dengan syarat dan kondisi sebelum memasuki proses belajar untuk mendapatkan produk atau layanan dimaksud.</p>
      <p>&nbsp;</p>
      <p>6.4. Anda memberikan izin pada Kami untuk memproses data-data Anda, serta memberi kuasa kepada Kami untuk memeriksa semua informasi yang diberikan dengan cara bagaimanapun, menghubungi Anda untuk pemasaran dari produk maupun layanan yang disediakan oleh Kami.</p>
      <p>&nbsp;</p>
      <p>
        <strong>7. TAUTAN LAINNYA</strong>
      </p>
      <p>&nbsp;</p>
      <p>Situs Kami mungkin menyediakan beberapa tautan tertentu yang merujuk atau mengarahkan Anda ke suatu laman dari situs milik Mitra, juga termasuk di dalamnya tautan yang tersedia pada halaman hasil pencarian produk tertentu.</p>
      <p>&nbsp;</p>
      <p>
        <strong>8. ATURAN BERLANGGANAN</strong>
      </p>
      <p>&nbsp;</p>
      <p>Selain menampilkan informasi produk-produk pendidikan dan/atau pembelajaran, pelatihan, dan magang, Kami juga menyediakan fitur berlangganan bagi Anda selaku Pengguna. Anda dapat memeriksa riwayat belajar Anda dan juga menemukan produk yang sesuai dengan kebutuhan Anda, serta juga dapat berpartisipasi di forum yang juga Kami sediakan.</p>
      <p>&nbsp;</p>
      <p>8.1. Sebelum berlangganan (atau disebut dengan Pengguna Terdaftar), Anda diwajibkan membuat akun untuk diri Anda. Proses pembuatan akun dapat dilakukan secara online melalui situs www.sekolahmu.co.id atau aplikasi Sekolah.mu.</p>
      <p>&nbsp;</p>
      <p>8.2. Sebelum menjadi Pengguna Terdaftar, Anda diwajibkan membaca, memahami, dan mematuhi Syarat &amp; Ketentuan serta Kebijakan Privasi yang berlaku di situs dan aplikasi Kami.</p>
      <p>&nbsp;</p>
      <p>8.3. Anda diharuskan memberi data informasi pribadi yang sebenarnya dan tidak memberikan informasi menyimpang dan/atau informasi yang tidak relevan dalam melakukan proses registrasi menjadi Pengguna Terdaftar. Selain itu Anda juga diharuskan memberi kontak detail yang benar dan valid.</p>
      <p>&nbsp;</p>
      <p>8.4. Kami berhak untuk tidak memproses registrasi Pengguna yang tidak memenuhi persyaratan ataupun tidak memberikan informasi yang benar dan valid, dan Kami berhak juga mengeluarkan Pengguna Terdaftar dari berlangganan jika di kemudian hari ditemukan hal-hal yang melanggar ketentuan dari Kami.</p>
      <p>&nbsp;</p>
      <p>8.5. Pengguna yang telah berhasil melakukan proses registrasi, dan menjadi Pengguna Terdaftar, dapat melakukan proses belajar kapan pun melalui situs www.sekolahmu.co.id ataupun aplikasi Sekolah.mu milik Kami.</p>
      <p>&nbsp;</p>
      <p>8.6. Semua Pengguna Terdaftar wajib mematuhi Syarat dan Ketentuan yang berlaku di situs dan aplikasi Kami, dan tidak diperkenankan melakukan tindakan-tindakan seperti tertuang dalam poin 3.2, baik dalam proses belajar di situs dan aplikasi ataupun partisipasi dalam forum.</p>
      <p>&nbsp;</p>
      <p>
        <strong>9. UMUM</strong>
      </p>
      <p>&nbsp;</p>
      <p>9.1. Penggunaan dan akses ke situs dan aplikasi ini diatur oleh Syarat &amp; Ketentuan serta Kebijakan Privasi Kami. Dengan mengakses atau menggunakan situs dan aplikasi ini, informasi, atau aplikasi lainnya yang disediakan oleh atau dalam situs atau aplikasi Kami, berarti Anda telah memahami dan menyetujui serta terikat dan tunduk dengan segala Syarat &amp; Ketentuan serta Kebijakan Privasi yang berlaku di situs dan aplikasi Kami.</p>
      <p>&nbsp;</p>
      <p>9.2. Kami berhak untuk menutup atau mengubah atau memperbaharui Syarat &amp; Ketentuan ini setiap saat tanpa pemberitahuan, dan berhak untuk membuat keputusan akhir jika ada ketidakcocokan. Kami tidak bertanggung jawab atas kerugian dalam bentuk apa pun yang timbul akibat perubahan pada Syarat &amp; Ketentuan.</p>
      <p>&nbsp;</p>
      <p>9.3. Jika Anda masih memerlukan jawaban atas pertanyaan yang tidak terdapat dalam Syarat &amp; Ketentuan ini, Anda dapat menghubungi Kami di email&nbsp; <a href="mailto:suaramu@sekolah.co.id">
          <strong>suaramu@sekolahmu.co.id</strong>
        </a>&nbsp;atau menghubungi kami di nomor <strong>&nbsp;</strong>
        <a target="_blank" rel="noopener noreferrer" href="https://wa.me/6281388111756">
          <strong>0813-8811-1756</strong>
        </a>
        <strong>.</strong>
      </p>
      <p>&nbsp;</p>
      <p>9.4. Selain itu Anda juga dapat membaca&nbsp; <a target="_blank" rel="noopener noreferrer" href="https://panduan.sekolah.mu/">
          <strong>Frequently Asked Question&nbsp;(FAQ)</strong>
        </a>&nbsp;yang telah kami siapkan untuk menjawab seputar pertanyaan-pertanyaan umum. </p>
      <p>&nbsp;</p>
      <p>
        <strong>Sekolah.mu</strong>&nbsp;berkomitmen untuk memproses refund dana pengguna dengan ketentuan sebagai berikut:
      </p>
      <p>&nbsp;</p>
      <p>1. Pengembalian dana dilakukan apabila terjadi kesalahan pada prosedur transaksi atau ketidaksesuaian pada program yang dibeli.</p>
      <p>&nbsp;</p>
      <p>2. Pengembalian hanya dapat dilakukan jika pelaksanaan aktifitas dalam program masih 0%.</p>
      <p>&nbsp;</p>
      <p>3. Refund dilakukan ke rekening bank pihak pengirim dana, dilakukan selambat-lambatnya dalam 14 (empat belas) hari kerja sejak permintaan refund dan data-data yang dibutuhkan sudah lengkap diberikan oleh pelanggan kepada CS Sekolah.mu dengan mengirimkan email ke&nbsp; <a target="_blank" rel="noopener noreferrer" href="https://mail.google.com/mail/u/0/?tf=cm&amp;fs=1&amp;to=suaramu@sekolahmu.co.id">
          <strong>suaramu@sekolahmu.co.id</strong>
        </a>&nbsp;dengan subject&nbsp; <strong>REFUND – Nomor Invoice</strong>. </p>
      <p>&nbsp;</p>
      <p>4. Data-data yang dimaksud dalam poin (2) di atas adalah sebagai berikut: <br>Nomor Invoice Transaksi <br>Bukti transfer (dalam bentuk foto atau screenshot) <br>Rincian rekening bank pihak pengirim dana untuk tujuan refund (berupa: nama pemilik rekening, nama bank, nomor rekening) <br>Alasan melakukan refund </p>
</body>
</html>